BODY {
  background-image: url(pohja101.jpg);
/*background-repeat: no-repeat;*/
  background-attachment: fixed;
  font-family: "Times New Roman", serif;
}
BODY.kissa {
  background-image: url(pohjakissa3.jpg);
/*background-repeat: no-repeat;*/
  background-attachment: fixed;
  font-family: "Times New Roman", serif;
}
.stella {
  background-color: #cdd;
  width: 566px;
}
.os {
  font-style: italic;
}

.a {
  text-align: center;
  vertical-align: middle;
}

.b {
  border: none;
}

.c {
  vertical-align: top;
}

.d {
  float: left;
}

.e {
  float: right;
}

.lev60 {
  width: 600px;
}

.valk {
  background-color: #fff;
}
.f {
  float: left;
  margin: 5px;
}
